:root{
    --size15: 15px;
    --size16:16px;
    --size18:18px;
    --size70:70px;
    --size25:25px;
    --size30:30px;
    --size50:50px;
}
.main-font{
    font-family: var(--main-font);
}
.dark-black{
    color: var(--dark-black);
}
.theme-yellow{
    color: var(--theme-yellow);
}
.gray-font{
    color: var(--gray-font);
}
.theme-pink{
    color: var(--theme-pink);
}
.dark-pink{
    color: var(--dark-pink);
}
.theme-cream{
    color: var(--theme-cream);
}
.cream{
    color: var(--cream);
}
.yellow-dark{
    color: var(--yellow-dark);
}
.green{
    color: var(--green);
}
.blue{
    color: var(--blue);
}
.light-blue{
    color: var(--light-blue);
}
.yellow{
    color: var(--yellow);
}
.black{
    color: var(--black);
}
.white{
    color: var(--white);
}

.size15{
    font-size: var(--size15);
}
.size16{
    font-size: var(--size16);
}
.size18{
    font-size: var(--size18);
}
.size25{
    font-size: var(--size25);
}
.size30{
    font-size: var(--size30);
}
.size50{
    font-size: var(--size50);
}
.size70{
    font-size: var(--size70);
}

.regular{
    font-weight: 400;
}
.medium{
    font-weight: 500;
}
.semiBold{
    font-weight: 600;
}
.bold{
    font-weight: 700;
}
.uppercase{
    text-transform: uppercase;
}
/* .capitalize{
    text-transform: capitalize;
} */

.centerAlign{
    text-align: center;
}

#rightmenu .active a {
    color: var(--theme-yellow) !important;
}
  
.breadcrumbs a {
    font-family: var(--main-font);
    font-size: var(--size15);
    text-transform: uppercase;
    letter-spacing: 1.5px;
    color: var(--dark-black);
    line-height: 19px;
    text-align: center;
    font-weight: 500;
    text-decoration: none;
}
.breadcrumbs {
    font-family: var(--main-font);
    font-size: var(--size15);
    text-transform: uppercase;
    letter-spacing: 1.5px;
    color: var(--theme-pink);
    line-height: 19px;
    text-align: center;
    font-weight: 600;
}
.wraper-banner {
    position: relative;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
section.comonBanerCode {
    background-color: #FFE5B4;
    height: 300px;
    border-radius: 0 0 120px 120px;
    display: flex;
    justify-content: center;
    align-items: center;
}
ul.dropdown-menu.show li a {
    padding: 15px;
    background-color: #FFFFFF;
}
.section-heading span.spanText{
    font-weight: 500;
}
section#aboutSection {
    padding: 80px 0 0;
}
.content-about {
    width: 75%;
    margin: auto;
    font-size: var(--size16);
    color: var(--gray-font);
    text-align: center;
    letter-spacing: 0.8px;
    line-height: 29px;
    font-weight: 500;
    font-family: var(--main-font);
    padding-bottom: 50px;
    padding-top: 15px;
}
.image-about-wraper img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    border-radius: 0 0 120px 0;
}
section#msgPresident {
    background-color: #FFFAF1;
    padding: 100px 0;
    margin-top: 0;
    position: relative;
}
.content-msg, .image-Msg {
    width: 47%;
}
.wraper-MsgPrecident {
    justify-content: space-between;
    align-items: center;
}
.image-Msg img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    border-radius: 0 0 120px 0;
}
.section-heading {
    margin-bottom: 0;
}
.content-director {
    line-height: 29px;
    letter-spacing: 0.8px;
    padding: 25px 0;
}
img.directorBG {
    position: absolute;
    left: auto;
    right: 5%;
    top: 15%;
}
section#HistprySec {
    padding: 120px 0 100px 0;
}
.content-history {
    padding-top: 20px;
    width: 62%;
    margin: auto;
    line-height: 34px;
}
.Contentmilestone{
    line-height: 48px;
    width: 40%;
    margin: auto;
}
section#MilstoneSec {
    padding-bottom: 115px;
}
.wraper-vision-box {
    width: 62%;
    background-color: #822571;
    padding: 90px 115px;
    border-radius: 0 0 120px 0;
}
.visionTitle {
    font-size: 50px;
    font-family: var(--main-font);
    line-height: 65px;
    font-weight: 700;
    color: #FFFFFF;
    padding-bottom: 18px;
}
.visionContent{
    font-size: var(--size16);
    font-family: var(--main-font);
    line-height: 29px;
    font-weight: 500;
    color: #FFFFFF;
    padding-bottom: 18px;
    letter-spacing: 0.8px;
}
.wraper-baner-image img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
section#PreFoterBaner {
    margin-top: 10%;
}
section#visionMision {
    position: absolute;
}
.slider-milstone-top .slick-current.slick-slide.slick-active .yearHistory {
    color: #822571 !important;
}
hr.line-year {
    border: 1px solid #414141;
    position: relative;
    width: 100%;
    opacity: 1;
    margin-top: 50px;
}
.line-slider {
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
.content-council {
    letter-spacing: 0.8px;
    line-height: 29px;
    padding: 15px 0 45px 0;
    width: 90%;
    margin: auto;
}
section#CouncilSec {
    background-color: #FFFAF1;
    margin-top: -5%;
    padding-top: 210px;
    padding-bottom: 400px;
}
img.councilBG {
    position: absolute;
    right: auto;
    left: 5%;
    top: 75%;
}
section#Members {
    margin-top: -20%;
}
.wraper-member-council {
    padding-top: 100px;
}
.wraper-box-members {
    display: flex;
    flex-wrap: wrap;
}
.member-box {
    width: 25%;
    padding: 40px 35px 50px;
}
.image-member img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.ContainerBG {
    width: 100%;
    margin: auto;
    max-width: 74%;
}
.box-image-wrap {
    position: relative;
}
.hover-likedin {
    display: none;
}
.box-image-wrap:hover .hover-likedin {
    position: absolute;
    top: auto;
    bottom: 35px;
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.5s;
}
.box-image-wrap:hover .image-member::after {
    background: rgb(0, 0, 0);
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: linear-gradient(100deg, rgba(0, 0, 0,1) 0%, rgba(0, 0, 0,1) 100%);
    opacity: 0.45;
    border-radius: 20px 60px 20px 20px;
    transition: all 0.5s;
}
.image-member img {
    border-radius: 20px 60px 20px 20px;
}
.personcontent-box {
    padding: 20px 0 10px;
}
.memberPost{
    color:#939598 ;
}
section#Affilication {
    background-color: #D5EFF1;
    padding-top: 114px;
    margin-top: -6%;
}
.wraper-pInternational {
    width: 55%;
    background-color: #822571;
    border-radius: 0px 0px 0px 120px;
    padding: 250px 240px 130px 276px;
    height: 650px;
}
.image-afflication {
    width: 50%;
    margin-left: -5%;
}
.image-afflication img {
    width: 100%;
    object-fit: contain;
}
.wraper-main-affiliation {
    display: flex;
    margin-top: -6%;
}
.wraper-afflication-repeater {
    padding-top: 30px;
}
.wrap-networkPosts {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding-top: 40px;
}
section#network {
    background-color: #D5EFF1;
    padding: 110px 0 120px;
}
.wrap-box-netweork {
    width: 25%;
}
.network-wrap {
    width: 100%;
    max-width: 85%;
    margin: auto;
}
.wrap-box-netweork {
    width: 25%;
    border-right: 1px solid #414141;
    margin-bottom: 50px;
}
.line-border hr {
    margin: 5px 0;
    color: inherit;
    background-color: transparent;
    border: 1px solid #414141;
    opacity: 1;
}
.wrap-box-netweork:nth-child(4n) {
    border-right: 0 !important;
}
.line-border {
    width: 50%;
    margin: auto;
}
.emailaddress a,
.contactnumber a {
    text-decoration: none;
}
.emailaddress a, .emailaddress a:hover,
.contactnumber a, .contactnumber a:hover {
    color: var(--dark-black);
}
.emailaddress a:hover,
.contactnumber a:hover{
    text-decoration: underline;
}
.image-logo img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.box-wrap-news {
    width: 25%;
    padding: 0 20px;
}
.news-wraper {
    display: flex;
    padding: 100px 0;
}
section#NewsInner {
    background-color: #FFE5B4;
    padding: 100px 0 457px;
}
.inner-title {
    padding-bottom: 50px;
}
section#sliderSecInner {
    margin: auto;
    margin-top: -24%;
}
.imagesrepeat img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.slider-newsIner button.slick-arrow {
    font-size: 0px;
    height: 30px;
    width: 30px;
    background-position: center;
    background-repeat: no-repeat;
    background-color: transparent;
    border-radius: 50%;
    border: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: absolute !important;
    top: 0;
    bottom: 0;
    margin: auto;
}
.imagesrepeat {
    position: relative;
}
.inermain-wrap {
    position: relative;
}
.single-medicine-news .news-date {
    position: relative;
    left: auto;
    bottom: auto;
    background: var(--theme-pink);
    color: var(--white);
    padding: 10px 15px;
    border-radius: 0px 0px 15px 0px;
    font-size: 16px;
    font-weight: 500;
    transition: all 0.5s;
    margin-top: -2%;
    width: 150px;
}
.content-innerNewsContent {
    line-height: 32px;
    font-weight: 300;
    padding-top: 40px;
    padding-bottom: 100px;
}
section#inerNewsCon {
    padding-top: 45px;
}
.boldText {
    width: 77%;
    margin: auto;
}
.breadcrumbs span {
    font-weight: 600 !important;
}
.image-logo {
    width: 85%;
}
.box-wrap-news:hover .news-date {
    background-color: #FFE5B4;
}
.box-wrap-news:hover .news-title a {
    text-decoration: underline;
}
.pub-content h4 {
    font-family: var(--main-font);
    font-size: 36px;
    color: #414141;
    font-weight: 700;
    line-height: 20px;
}
.pub-content h3{
    font-family: var(--main-font);
    font-size: 24px;
    color: #414141;
    font-weight: 700;
    line-height: 20px;
}
.pub-content p{
    font-family: var(--main-font);
    font-size: var(--size16);
    color: #414141;
    font-weight: 400;
    line-height: 20px;
}

/* animation */

.js-scroll {
    opacity: 0;
    transition: opacity 500ms;
  }   
  .js-scroll.scrolled {
    opacity: 1;
  }
  .scrolled.fade-in-bottom {
    animation: fade-in-bottom 1s ease-in-out both;
  }
  @keyframes fade-in-bottom {
    0% {
    -webkit-transform: translateY(50px);
    transform: translateY(50px);
    opacity: 0;
    }
    100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    }
  }
  .scrolled.scroll-bottom {
    animation: scroll-bottom 1s ease-in-out both;
  }
  @keyframes scroll-bottom {
    0% {
    -webkit-transform: translateY(50px);
    transform: translateY(50px);
    opacity: 0;
    }
    100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    }
  }
  .scrolled.fade-out {
    animation: fade-in 2s ease-in-out both;
  }
  @keyframes fade-out {
    0% {
    opacity: 0;
    }
    100% {
    opacity: 1;
    }
  }
  .fade-on {
    animation: fade-on 2s ease-in-out both;
  }
  @keyframes fade-on {
    0% {
    opacity: 0;
    }
    100% {
    opacity: 1;
    }
  }
  
  .scrolled.fade-bottom {
    animation: fade-in-bottom 1s ease-in-out both;
    animation-delay: calc(0.3s * var(--i));
  }


  @keyframes fade-bottom {
    0% {
    -webkit-transform: translateY(50px);
    transform: translateY(50px);
    opacity: 0;
    }
    100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    }
  }
  





/* 1536 */
@media screen and (min-width:1200px) and (max-width:1600px) {
    .size25 {
        font-size: 20px;
    }
    .size30 {
        font-size: 25px;
    }
    .size70 {
        font-size: 55px;
    }
    .visionTitle {
        font-size: 40px;
        line-height: 40px;
    }
    section.comonBanerCode {
        padding-top: 130px;
    }
    .ContainerBG {
        width: 100%;
        margin: auto;
        max-width: 77%;
    }
    .content-about {
        width: 85%;
    }
    .Contentmilestone {
        width: 65%;
        line-height: 40px;
        padding: 0 60px;
    }
    section#aboutSection {
        padding: 50px 0 0;
    }
    section#msgPresident {
        padding: 240px 0 100px;
    }
    section#HistprySec {
        padding: 50px 0 50px 0;
    }
    .wraper-vision-box {
        padding: 60px;
    }
    section#MilstoneSec {
        padding-bottom: 85px;
    }
    section#CouncilSec {
        padding-top: 140px;
        padding-bottom: 310px;
    }
    .wraper-member-council {
        padding-top: 50px;
    }
    .member-box {
        padding: 40px 20px;
    }
    .personcontent-box {
        padding: 20px 0 0;
    }
    .wraper-pInternational {
        padding: 150px 150px 127px 165px;
        height: 550px;
    }
    .image-logo {
        width: 90%;
        margin: auto;
    }
    section#network {
        padding: 50px 0 0;
    }
    section.comonBanerCode {
        padding-top: 130px;
    }
    .wraper-MsgPrecident {
        align-items: flex-start;
    }
    .content-director {
        padding: 15px 0;
    }
    .hover-likedin img {
        width: 40px;
        height: 40px;
    }
    .news-wraper {
        padding: 50px 0;
    }
}

/* 1440 */
@media screen and (min-width:1370px) and (max-width:1500px) {
    section.comonBanerCode {
        padding-top: 130px;
    }
    .wraper-pInternational {
        height: 500px;
    }
    .hover-likedin img {
        width: 30px;
        height: 30px;
    }
}

/* 1366 */
@media screen and (min-width:1290px) and (max-width:1400px) {
    .size70 {
        font-size: 50px;
    }
    .hover-likedin img {
        width: 30px;
        height: 30px;
    }
    .wraper-pInternational {
        padding: 165px 150px 127px 165px;
        height: 470px;
    }
    .wraper-main-affiliation {
        margin-top: -11%;
    }
    section#CouncilSec {
        padding-top: 120px;
        padding-bottom: 260px;
    }
    img.councilBG {
        top: 60%;
    }
    .member-box {
        padding: 25px 15px 0;
    }
    section#MmbersPost {
        padding-bottom: 40px;
    }
    .image-about-wraper img {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }
    .content-history {
        width: 72%;
    }
}

/* 1280 */
@media screen and (min-width:1125px) and (max-width:1285px) {
    .size50 {
        font-size: 35px;
    }
    section#CouncilSec {
        padding-top: 100px;
        padding-bottom: 240px;
    }
    .content-history {
        width: 72%;
    }
    section#NewsInner {
        padding: 100px 0 300px;
    }
}

/* 1024 */
@media screen and (min-width:995px) and (max-width:1100px) {
    .size25 {
        font-size: 20px;
    }
    .size30 {
        font-size: 23px;
    }
    .size16 {
        font-size: 15px;
    }
    .size50 {
        font-size: 30px;
    }
    .size18 {
        font-size: 16px;
    }
    .size70 {
        font-size: 50px;
    }
    section.comonBanerCode {
        height: 250px;
        border-radius: 0;
    }
    .research-con-wrap {
        padding-top: 15px;
    }
    .content-history {
        width: 80%;
    }
    .Contentmilestone {
        width: 85%;
    }
    section#MilstoneSec {
        padding-bottom: 65px;
    }
    .wraper-vision-box {
        width: 90%;
        padding: 40px;
    }
    .visionTitle {
        font-size: 30px;
        line-height: 27px;
    }
    .visionContent {
        font-size: 15px;
    }
    section#HistprySec {
        padding: 50px 0;
    }
    section#msgPresident {
        padding: 150px 0 70px;
    }
    .content-msg {
        width: 60%;
    }
    .image-Msg {
        width: 35%;
    }
    .wraper-MsgPrecident {
        align-items: flex-start;
    }
    .content-director {
        line-height: 25px;
        padding: 19px 0;
    }
    .content-about {
        width: 90%;
        font-size: 15px;
        line-height: 29px;
    }    
    section#CouncilSec {
        padding-top: 100px;
        padding-bottom: 200px;
    }
    img.councilBG {
        top: 37%;
    }
    .wraper-box-members {
        padding-top: 40px;
    }
    .ContainerBG {
        width: 100%;
        margin: auto;
        max-width: 87%;
    }
    section#Affilication {
        padding-top: 114px;
        margin-top: -11%;
    }
    .wraper-pInternational {
        background-color: #822571;
        padding: 110px 49px 84px 97px;
        height: 361px;
    }
    .news-date {
        width: 88%;
        margin-top: -22%;
    }
    section#NewsInner {
        padding: 55px 0 238px;
    }
    .content-innerNewsContent {
        padding-bottom: 50px;
    }
    .news-wraper {
        padding: 50px 0;
    }
    section#aboutSection {
        padding: 50px 0 0;
    }
    .personcontent-box {
        padding: 10px 0;
    }
    .member-box {
        padding: 0 10px 41px;
    }
    .wraper-member-council {
        padding-top: 50px;
    }
    section#network {
        padding: 50px 0 15px;
    }
    .sinngle-post-wrap.scrolled.fade-bottom{
        animation: none !important;
        animation-delay: unset !important;
    }
    .para-inner-wrap {
        padding-bottom: 30px;
    }
    
}

/* 991 */
@media only screen and (max-width: 991px) {
    .size16 {
        font-size: 14px;
    }
    .size18 {
        font-size: 16px;
    }
    .size30 {
        font-size: 20px;
    }
	.member-wrap {
		flex-direction: row;
    & .item-mem {
        .pict {
            width: 100%;
            height: 300px;
            overflow: hidden;
        }
    }
}
    .size50 {
        font-size: 30px;
    }
    .size70 {
        font-size: 45px;
    }
    .size25 {
        font-size: 20px;
    }

    .js-scroll {
        opacity: 1 !important;
        transition: none !important;
    }
	#navbar_main ul {
		padding-top: 60px;
		.submenu  {
			padding-top: 0px;
			padding-left: 0;
		}
	}
    .scrolled.fade-bottom , .scrolled.fade-in,.scrolled.fade-in-bottom{
        animation: none !important;
        animation-delay: unset !important;
    }
    .fade-on {
        animation: none !important;
    }

    section.comonBanerCode {
        height: 230px;
        border-radius: 0;
    }
    .content-msg, .image-Msg {
        width: 100%;
    }
    .wraper-MsgPrecident {
        flex-wrap: wrap;
        margin: auto;
        text-align: center;
    }
    .content-msg .creative-heading {
        padding-top: 30px;
    }
    .news-wraper {
        flex-wrap: wrap;
        padding: 44px 0 30px;
    }
    .high-padding-bottom {
        padding-bottom: 30px;
    }
}

@media only screen and (min-width:600px) and (max-width: 991px) {
    .size50 {
        font-size: 30px;
    }
    .size16 {
        font-size: 15px;
    }
    .news-wraper {
        padding: 50px 0;
    }
    .box-wrap-news {
        width: 50%;
        padding: 0 20px 30px;
    }
    section#NewsInner {
        padding: 40px 0 200px;
    }
    section#aboutSection {
        padding: 60px 0 0;
    }
    section#msgPresident {
        padding: 130px 0 50px;
        margin-top: -10%;
    }
    .Contentmilestone {
        line-height: 30px;
        width: 90%;
    }
    .wraper-vision-box {
        width: 100%;
        padding: 30px;
    }
    section#PreFoterBaner {
        margin-top: 37%;
    }
    .content-history {
        width: 90%;
        line-height: 28px;
    }
    section#HistprySec {
        padding: 50px 0;
    }
    section#MilstoneSec {
        padding-bottom: 50px;
    }
    .visionTitle {
        font-size: 25px;
        line-height: 25px;
    }
    .wraper-member-council {
        padding-top: 50px;
    }
    .ContainerBG {
        width: 100%;
        margin: auto;
        max-width: 85%;
    }
    .member-box {
        width: 45%;
        padding: 40px 10px 10px;
        margin: auto;
    }
    section#MmbersPost {
        padding-bottom: 40px;
    }
    section#Affilication {
        padding-top: 130px;
        margin-top: -26%;
    }
    .image-afflication {
        display: none;
    }
    .wraper-pInternational {
        width: 100%;
        background-color: #822571;
        border-radius: 0px 0px 0px 120px;
        padding: 230px 50px 80px;
        height: auto;
    }
    .creative-heading,.section-heading {
        text-align: center;
    }
    .image-logo {
        margin: auto;
    }
    .network-wrap {
        max-width: 90%;
    }
    section#network {
        padding: 50px 0 0;
    }
    .ContainerBG {
        max-width: 85%;
    }
    .content-innerNewsContent {
        line-height: 30px;
        font-weight: 300;
        padding-top: 40px;
        padding-bottom: 40px;
        text-align: center;
    }
    section#CouncilSec {
        margin-top: -20%;
        padding-top: 200px;
        padding-bottom: 140px;
    }
    img.councilBG {
        left: 5%;
        top: 42%;
        width: 110px;
    }
    .contact-form-section {
        padding-bottom: 45px;
    }
    .content-about {
        width: 95%;
    }
    .boldText {
        font-size: 27px;
    }
    
}

@media only screen and (max-width: 600px) { 
    .breadcrumbs a, .breadcrumbs span, .breadcrumbs {
        font-size: 12px;
    }
    .title-banner {
        font-size: 35px !important;
    }
	.height-content {
		height: 320px;
		.paragraph {
			height: 150px;
		}
	}
	.paddingmob {
		padding-bottom: 50px;
	}
    .ContainerBG {
        max-width: 90%;
    }
    .network-wrap {
        max-width: 95%;
    }
    section#aboutSection {
        padding: 60px 0 0;
    }
    .content-about {
        width: 100%;
        font-size: 14px;
        line-height: 28px;
    }
    .image-about-wraper img {
        border-radius: 0 0 40px 0;
    }    
	.contact-col {
	width: 100%;
}
	.social-ul img {
    width: 30px;
    height: 30px;
    object-fit: contain;
}

	
    .content-director {
        line-height: 28px;
    }
    section#msgPresident {
        padding: 50px 0 30px;
        margin-top: -10%;
    }
    .content-history {
        width: 100%;
        line-height: 28px;
    }
    section#HistprySec {
        padding: 50px 0 50px 0;
    }
    section#MilstoneSec {
        padding-bottom: 50px;
    }
    .Contentmilestone {
        line-height: 28px;
        width: 100%;
        margin: auto;
    }
    .visionContent {
        font-size: 14px;
        line-height: 28px;
    }
    section#PreFoterBaner {
        display: none;
    }
    .visionTitle {
        font-size: 30px;
        line-height: 28px;
        padding-bottom: 10px;
    }
    .wraper-vision-box {
        width: 100%;
        padding: 30px;
        border-radius: 0 0 65px 0;
    }
    section#visionMision {
        position: relative;
        padding-bottom: 30px;
    }
    section#CouncilSec {
        margin-top: -5%;
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .content-council {
        line-height: 28px;
        padding: 15px 0 53px 0;
        width: 100%;
    }
    .wraper-member-council {
        padding-top: 50px;
    }
    .member-box {
        width: 100%;
        padding: 20px;
    }
    .title-banner {
        text-align: center;
    }
    .image-afflication {
        display: none;
    }
    section#Affilication {
        padding-top: 114px;
        margin-top: -54%;
    }
    .wraper-pInternational {
        width: 100%;
        padding: 150px 30px 70px;
        height: auto;
        margin: auto;
        text-align: center;
    }
    section#network {
        padding: 50px 0 0;
    }
    .wrap-box-netweork {
        width: 50%;
    }
    .wrap-box-netweork:nth-child(even) {
        border-right: none !important;
    }
    .box-wrap-news {
        width: 100%;
        padding: 0 0 30px;
    }
    .boldText {
        width: 90%;
    }
    section#NewsInner {
        padding: 50px 0 70px;
    }
    .content-innerNewsContent {
        line-height: 28px;
        font-weight: 300;
        padding-top: 35px;
        padding-bottom: 40px;
        text-align: center;
    }
    .service-intro-para p {
        font-size: 14px;
        line-height: 28px;
    }
    .image-logo {
        margin: auto;
    }
    img.directorBG {
        right: 0;
        top: 31%;
        width: 25%;
    }
 }